.manufacturer-index-brand .grid li.product-item {
	width: 24.439%;
  margin-bottom: 8px;
  padding: 25px;
  background-color: white;
  margin-left: calc((100% - 4 * 24.439%) / 3);
}

.manufacturer-index-brand .grid li.product-item  .product-item-info{
	width: 240px;
}

.manufacturer-index-brand .grid a.product-item-link {
    text-transform: none;
    color: #5f5f5f;
    font-weight: bold;
    font-size: 12px;
}

.manufacturer-index-brand .grid .price-box span.price{
    font-size: 16px;
    font-weight: 500;
}

.manufacturer-index-brand .list .price-box {
    max-width: 120px;
    min-height: 23px;
    margin: 13px auto 25px;
    font-weight: normal;
    color: #f5c011;
    text-align: center;
}
.manufacturer-index-brand  .grid .price-box .special-price {
    color: #f5c011;
    float: right;
    clear: none;
}
.manufacturer-index-brand .grid .price-box .old-price{
    display: inline-block;
    float: none;
    padding-top: 4px;
}


.manufacturer-index-brand .grid .price-box .old-price{
    text-decoration: line-through;
    color: #5f5f5f;
    float: left;
    margin: 0;
}

.manufacturer-index-brand .grid .price-box .old-price span.price{
    font-weight: normal;
    font-size: 12px;
    color: #95989a;
}
.manufacturer-index-brand .grid .product-item-details .stock.unavailable{
    text-align: center;
}
.manufacturer-index-brand .grid .product-item-details .product-item-inner{
	position: relative;
	padding: 0;
}
.manufacturer-index-brand .grid .product-item-details .product-item-inner .actions-primary{
    display: block;
}
.manufacturer-index-brand .grid .product-item-details .product-item-inner .actions-secondary{
	display: none;
}

.manufacturer-index-brand .grid .product-item-details .product-item-inner button{
    width: 100%;
    font-size: 14px;
}
.manufacturer-index-brand .products-grid .product-item-info:hover{
    background: #ffffff;
    box-shadow: none;
    border: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 2;
}

.manufacturer-index-brand .column.main .toolbar-products {
    border: none;
    background: white;
    margin-bottom: 20px;
    /*height: 110px;*/
    height: 125px;
    position: relative;
}

.manufacturer-index-brand .column.main .toolbar-products .sorter {
    position: absolute;
    top: auto;
    top: 30px;
    display: inline-block;
    left: 10px;
    max-width: 250px;
    width: 250px;
}

.manufacturer-index-brand .column.main .toolbar-products .sorter select{
    max-width: 150px;
    height: 50px;
    margin: 0 0 0 15px;
    background-color: transparent;
    border: 2px solid #95989a;
    font-size: 14px;
    color: #95989a;
}

.manufacturer-index-brand .column.main .toolbar-products .field.limiter {
    position: absolute;
    top: auto;
    display: inline-block;
    right: 0;
    right: 35px;
    bottom: 30px;


}

.manufacturer-index-brand .column.main .toolbar-products p.toolbar-amount {
    position: absolute;
    top: auto;
    display: inline-block;
    padding: 0;
    left: auto;
    bottom: 45px;
    right: 200px;

}

.manufacturer-index-brand  .column.main .toolbar-products .field.limiter .limiter-text {
    display: none;
}
.manufacturer-index-brand .column.main .toolbar-products .field.limiter .control select{
	background: transparent;
}

.manufacturer-index-brand .column.main .toolbar-products .pages {
    position: absolute;
    display: inline-block;
    margin: 0;
    right: 350px;
    bottom: 37px;
}

.manufacturer-index-brand .column.main .toolbar-products .pages strong.page {
    font-weight: 400;
    font-size: 12px;
    color: #7aaf3d;
    background: none;
}
.manufacturer-index-brand .column.main .toolbar-products .modes {
    display: none;
}

.manufacturer-index-brand .columns {
    position: relative;
    z-index: 1;
}
.manufacturer-index-brand .grid{
    margin: 0;
}
.manufacturer-index-brand .column.main .product-items{margin: 0;}
.manufacturer-index-brand .grid li.product-item:nth-child(4n + 1) {
    margin-left: 0;
}
.manufacturer-index-index .lookup .col-m-4:nth-child(3n ){
    clear: both;
}
.manufacturer-index-index .lookup .col-m-4{
    width: 33%;
    display: inline-block;
    vertical-align: top;
}
.manufacturer-index-index .lookup .col-m-4 h3{
    float: left;
    width: 20%;
    text-align: center;
    background: #eee;
}
.manufacturer-index-index .lookup .col-m-4 h3 a{
    font-size: 7rem;
    color: #000;
    font-weight: bold;
}
.manufacturer-index-index .lookup .col-m-4 ul{
    width: 75%;
    float: right;
    padding-left: 0;
    margin-top: 25px;
}
.manufacturer-index-index .lookup .col-m-4 li {
    list-style: none;
}

.ln-letters.ln-letters2 a {
    font-weight: bold;
    color: #000;
    margin: 10px;
    font-size: 17px;
    display: inline-block;
}

@media only screen and (max-width: 768px) {
    .manufacturer-index-brand .columns{padding-top:60px;}
}
@media only screen and (max-width: 1023px) {
    .manufacturer-index-brand .grid li.product-item {
        width: 32.333%;
        margin-left: 8px;
    }
    

}
@media only screen and (max-width: 639px){
    .manufacturer-index-index .lookup .col-m-4{
    width: 100%;
    }
    .manufacturer-index-brand .grid li.product-item {
        width: 49%;
        padding-right: 15px;
        padding-left: 15px;
        margin-left: 0;
    }
    .manufacturer-index-brand .column.main .toolbar-products .pages{
        right: auto;
        /*left: 20px;*/
        left: 55px;
        bottom: 5px;
    }
    .manufacturer-index-brand .column.main .toolbar-products p.toolbar-amount{
        bottom: 6px;
        display: inline-block;
        right: 35px;
    }
    .manufacturer-index-brand .column.main .toolbar-products .sorter{
        top: 10px;
        bottom: auto;
    }

    .manufacturer-index-brand .column.main .toolbar-products .field.limiter{
        top: 50px;
        right: auto;
        bottom: auto;
        left: 40px;
    }

    .manufacturer-index-brand .column.main .toolbar-products .sorter select,.manufacturer-index-brand .column.main .toolbar-products .field.limiter .control select{
        height:30px;
    }
}
@media only screen and (min-width: 768px){

    .manufacturer-index-brand .page-title-wrapper {
        min-height: 48px;
        margin-bottom: 40px;
        border-bottom: 2px solid #e7e7e7;
    }
    .manufacturer-index-brand .page-title-wrapper h1{
        margin-bottom: 15px;
    }
}
/** Added by Phong Dec 2018 **/
@media only screen and (max-width: 390px){
    .manufacturer-index-brand .column.main .toolbar-products p.toolbar-amount {
        bottom: 6px;
        display: inline-block;
        right: 10px;
        position: absolute;
        top: 56%;
    }
    .manufacturer-index-brand .column.main .toolbar-products {
        border: none;
        background: white;
        margin-bottom: 20px;
        height: 150px;
        position: relative;
    }
}
@media only screen and (min-width: 639px) and (max-width: 1170px){
    .manufacturer-index-brand .column.main .toolbar-products .pages {
        position: absolute;
        display: inline-block;
        margin: 0;
        right: 350px;
        bottom: 37px;
        top: 70%;
        left: 1%;
    }
}